// snpshtvw.cpp : implementation file
//

#include "stdafx.h"
#include "sxbmem.h"
#include "snpshtvw.h"

#ifdef _DEBUG
#undef THIS_FILE
static char BASED_CODE THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CSnapShotView dialog


CSnapShotView::CSnapShotView(CWnd* pParent /*=NULL*/)
	: CDialog(CSnapShotView::IDD, pParent)
{
	//{{AFX_DATA_INIT(CSnapShotView)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CSnapShotView::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CSnapShotView)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CSnapShotView, CDialog)
	//{{AFX_MSG_MAP(CSnapShotView)
	ON_WM_CREATE()
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()


/////////////////////////////////////////////////////////////////////////////
// CSnapShotView message handlers

int CSnapShotView::OnCreate(LPCREATESTRUCT lpCreateStruct) 
{
	if (CDialog::OnCreate(lpCreateStruct) == -1)
		return -1;
	
	// TODO: Add your specialized creation code here
	
	return 0;
}
